-- vim: ts=2 sw=2 ai et enc=utf8 fenc=utf8

if GetLocale () ~= "enUS" then return end

-- Mandatory pet family localized strings.
-- These MUST MATCH what UnitCreatureFamily() returns.
local P = RaidChecklistPetFamilies

P.BAT         = "Bat"
P.BEAR        = "Bear"
P.BEETLE      = "Beetle"
P.BIRDOFPREY  = "Bird of Prey"
P.BOAR        = "Boar"
P.CARRIONBIRD = "Carrion Bird"
P.CAT         = "Cat"
P.CHIMAERA    = "Chimaera"
P.COREHOUND   = "Core Hound"
P.CRAB        = "Crab"
P.CROCOLISK   = "Crocolisk"
P.DEVILSAUR   = "Devilsaur"
P.DOG         = "Dog"
P.DOOMGUARD   = "Doomguard"
P.DRAGONHAWK  = "Dragonhawk"
P.FELGUARD    = "Felguard"
P.FELHUNTER   = "Felhunter"
P.FOX         = "Fox"
P.GHOUL       = "Ghoul"
P.GORILLA     = "Gorilla"
P.HYENA       = "Hyena"
P.IMP         = "Imp"
P.MONKEY      = "Monkey"
P.MOTH        = "Moth"
P.NETHERRAY   = "Nether Ray"
P.RAPTOR      = "Raptor"
P.RAVAGER     = "Ravager"
P.RHINO       = "Rhino"
P.SCORPID     = "Scorpid"
P.SERPENT     = "Serpent"
P.SHALESPIDER = "Shale Spider"
P.SILITHID    = "Silithid"
P.SPIDER      = "Spider"
P.SPIRITBEAST = "Spirit Beast"
P.SPOREBAT    = "Sporebat"
P.SUCCUBUS    = "Succubus"
P.TALLSTRIDER = "Tallstrider"
P.TURTLE      = "Turtle"
P.VOIDWALKER  = "Voidwalker"
P.WARPSTALKER = "Warp Stalker"
P.WASP        = "Wasp"
P.WINDSERPENT = "Wind Serpent"
P.WOLF        = "Wolf"
P.WORM        = "Worm"


-- Optional strings
local L = RaidChecklistStrings

-- Colorized class names
L.HUNTER      = ClassColorString ("HUNTER")     .. "Hunter"
L.WARRIOR     = ClassColorString ("WARRIOR")    .. "Warrior"
L.DEATHKNIGHT = ClassColorString ("DEATHKNIGHT").. "Death Knight"
L.PRIEST      = ClassColorString ("PRIEST")     .. "Priest"
L.SHAMAN      = ClassColorString ("SHAMAN")     .. "Shaman"
L.PALADIN     = ClassColorString ("PALADIN")    .. "Paladin"
L.DRUID       = ClassColorString ("DRUID")      .. "Druid"
L.WARLOCK     = ClassColorString ("WARLOCK")    .. "Warlock"
L.ROGUE       = ClassColorString ("ROGUE")      .. "Rogue"
L.MAGE        = ClassColorString ("MAGE")       .. "Mage"

-- Talent trees
L.ARCANE        = "(Arcane)"
L.ARMS          = "(Arms)"
L.ASSASSINATION = "(Assassination)"
L.BALANCE       = "(Balance)"
L.BEASTMASTER   = "(BeastMaster)"
L.BLOOD         = "(Blood)"
L.COMBAT        = "(Combat)"
L.DEMONOLOGY    = "(Demonology)"
L.DESTRUCTION   = "(Destruction)"
L.DRUIDBEAR     = "(Bear)"
L.ELEMENTAL     = "(Elemental)"
L.ENHANCEMENT   = "(Enhancement)"
L.FERAL         = "(Feral)"
L.FIRE          = "(Fire)"
L.FROST         = "(Frost)"
L.FURY          = "(Fury)"
L.MARKSMAN      = "(Marksman)"
L.PROTECTION    = "(Protection)"
L.RESTORATION   = "(Restoration)"
L.RETRIBUTION   = "(Retribution)"
L.SHADOW        = "(Shadow)"
L.SUBTLETY      = "(Subtlety)"
L.SURVIVAL      = "(Survival)"
L.UNHOLY        = "(Unholy)"

L.PET = " pet: "
L.MISSINGTALENTS = "Talents not yet inspected for:"

-- List headers
L.BUFFS    = "Buffs"
L.DEBUFFS  = "Debuffs"
L.CCPVP    = "PvP/Crowd Control"
L.AVAILABLEFROM = "Available from:"
L.PROVIDEDBY = "Provided by:"
L.NOBODY = "<nobody>"

-- Buffs & debuff names
L.CRIT            = "+5% Critical Chance"
L.ATTACKPWR       = "+10% Attack Power"
L.SPELLPWR6       = "+6% Spell Power"
L.SPELLPWR10      = "+10% Spell Power"
L.PHYSHASTE       = "+10% Physical Haste"
L.SPELLHASTE      = "+5% Spell Haste"
L.STATS           = "+5% All Primary Stats"
L.ALLDMG          = "+3% All Damage"
L.AGISTR          = "Increased Agi/Str"
L.STAM            = "Increased Stamina"
L.BLOODLUST       = "Bloodlust/Heroism"
L.MANA            = "Increased Mana Pool"
L.MANAREGEN       = "Increased Mana Regen"
L.REPLENISHMENT   = "Replenishment"

L.SPELLCRIT       = "+5% Spell Crit. Vulnerability "
L.PHYSDMGTAKEN    = "+4% Physical Dmg Taken"
L.SPELLDMGTAKEN   = "+8% Spell Dmg Taken"
L.BLEEDDMGTAKEN   = "+30% Bleed Dmg Taken"
L.ATTACKSPD       = "Decreased Attack Speed"
L.CASTSPD         = "Decreased Cast Speed"
L.DEMOROAR        = "Decreased Physical Dmg"
L.SUNDER          = "-12% Armor"
L.MORTALSTRIKE    = "-25% Healing Received"

-- CC / PvP names
L.DISORIENT       = "Disorient"
L.SILENCE         = "Silence/Interrupt"
L.SNARE           = "Snare/Slow"
L.ROOT            = "Root"
L.KNOCKBACK       = "Knockback"
L.DISARM          = "Disarm"
L.STUN            = "Stun"
